body {
	background-image: url(images/fond2.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.photogauche {
	float: left;
	margin-right: 10px;
	font-size: x-small;
	text-align: center;
	background-color: #E8EFF4;
}
.photogalerie {
	float: left;
	margin-right: 20px;
	font-size: x-small;
	text-align: center;
	background-color: #E8EFF4;
	margin-bottom: 20px;
	margin-left: 20px;
}

.photodroite {
	float: right;
	font-size: x-small;
	text-align: center;
	background-color: #E8EFF4;
	margin-left: 10px;
}
.centre {
	text-align: center;
}

.clr {
	clear: both;
}
#intro {
	padding: 15px;
	margin-top: 20px;
}
a {
	color: #536472;
}
a:hover {
	color: #2B3339;
}



#site {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#bandeau {
	background-image: url(images/bandeau.png);
	height: 301px;
	width: 900px;
}
#menuhaut {
	height: 30px;
	background-color: #536472;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 100px;
}
#corps {
	background-color: #FFF;
	text-align: justify;
	border: 2px solid #536472;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#bas {
	background-image: url(images/bas.png);
	height: 33px;
	width: 900px;
	clear: both;
	text-align: center;
	color: #FFF;
	font-size: small;
	padding-top: 13px;
}
#bas a {
	color: #C3D5E3;
	text-decoration: none;
}
#bas a:hover {
	text-decoration: underline;
}

.bouton a {
	background-color: #C3D5E3;
	display: block;
	float: left;
	width: 120px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	margin-right: 5px;
	color: #536472;
	letter-spacing: 0.2em;
}
.bouton a:hover, .boutona {
	background-color: #FFF;
	display: block;
	float: left;
	width: 120px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	margin-right: 5px;
	color: #536472;
	letter-spacing: 0.2em;
}
